Subject: Re: Ethics in Agriculture (fwd)...Drucker (fwd)
From: [email-masked] (Larry London)
Date: 3 Jun 1994 13:34:09 -0400
Newsgroups: alt.sustainable.agriculture

---------- Forwarded message ----------
Date: Fri, 3 Jun 1994 09:36:56 CST
From: Greg McIsaac <[email-masked]>
To: "Tom Hodges (moderated newsgroup)" <[email-masked]>,
    [email-masked]
Subject: Re: Ethics in Agriculture (fwd)...Drucker (fwd)

On Friday, June 3, Steve Modena wrote:

> I invite people to dig in at a really good library for these two books:

>         _The End of Economic Man: a study of the new totalitarianism_
>         Peter F. Drucker
>         John Day Co., 1939
>
>         _The Future of Industrial Man: a conservative approach_
>         Peter F. Drucker
>         John Day Co., 1942

> Do you suppose the Dust Bowl occurred because of sloppy practises, or
> from the boom-bust cycle fostered by U.S. Government encouraging
> high food prices to ramp up production during WWI and in its immediate
> aftermath, followed by a drop-dead Federal ag policy when Europe's
> ag sector made a miraculously fast recovery in the '20s?

I think it also had to do with some unusually wet years in the
1920's.

> WWII brought many significant and irreversible changes in our social /
> governmental / educational / research / financial / communications
> infrastructures.  The common thread, according to Drucker (and he is
> an acknowledged expert), was *new* ways of organizing human capital to
> large scale goals.

significant changes yes; whether they were irreversible or not is
irrelevant; whether these changes are something that we can and
should sustain is a relevant question, and one that Drucker seems to
have decided the answer is "No" based on my reading of "The Post
Capitalist Society"  by the same Peter Drucker in 1993.  In this book
Drucker argues that we are in the middle of a reoganization of
society that is so profound that we can't know where it is heading.
In these matters, the alleged expertise of Drucker is largely an
irrelevant issue.

> He contends that industry was irreversibly restructured...ditto the
> American universities....ditto agriculture...ditto transportation...
> ditto communications...ditto the role of the government *itself*.
> Drucker would agree and *emphasize* the need for a moral /ethical outlook,
> but that it is useless if it contradicts or refuses to deal realistically
> with large scale social realities...one of which is that 98% of humanity
> would rather *not* live on a small (or large) farm.

Any data on that?

> _The End of Economic Man_ deals with the consequences of Western man's
> *dispair* that neither socialism, nor communism nor capitalism satisfied
> our inner needs nor provided stability in social-economic spheres.
> As I read those two books, I could see that a great deal of the current
> back-to-nature type talk about reforming "farming" is a continuation
> of that despair...WWII and the Cold War only delayed and stalled a return
> to those pervasive societal feelings of "Who am I; what is my place
> in the Universe?"
> Due to the magnitude of today's world population, ag production can
> *only* be industrial in construction;

In the most populous contries, most of ag production is not
industrial in consturction.  It is most industrial in construction in
one of the least densely populated nations (USA).

> and solutions to whatever we may
> perceive as the negative side effects can either be "scientific" or
> hysterical, according to how ready we are to precipitate world scale
> societal disintegration.

Either scientific or histerical?  Only two options?  Could there not
be some non-hysterical, non-scientists?  could there be some
hysterical scientists?  Is there even agreement among scientists
about what should be done about the problems created by industrial
agriculture?  Is there even agreement among scientist on the question
"What are the important questions in science?" never mind, what are
the important issues facing humanity.

> The true objective of ag today is to provide food, fiber and oil at
> affordable prices with sufficient supply stability to allow the
> other 98% of us to pursue life, liberty and happiness as we see fit. :^)
                                                           ^^?
Thank you for sharing your perspective.  Are any other perspectives
acceptable?  Could agriculture also be a process of human communion
with nature?  Why do so many people who have been liberated from
farms continue to garden so seriously?  Is it possible that
communition with nature provides some fundamentally important
reference points to the questions you raise above:  "Who am I?  What
is my place in the universe?"  Could agriculture, broadly defined as
"field care"  (agri = field; culture = care), also involve not only
the maintenence of food supply but also the care and maintainence of
the ecological system which created productive land, and which we
have no idea how future generations might want to use?

What is affordable?  If the 98% who are purchasing the food have no
idea how it is produced, can they be responsible consumers?  If some
producres manage to produce a lower cost product by causing damage to
the long term productive capacity of the land, might that not
jepordize the ability of future generations to pursue life, liberty
and pursuit of happiness?

Should agriculture produce food regardless of what the other 98%
believe is acceptable pursuits of happiness?  What if the 98% believe
that the only acceptable pursuit of happiness is that accomplished
expanding human populations beyond any realistic assessment of human
carying capacity?

Obviously, you post raised more questions than answers for me.

Greg McIsaac
//////////////////////////
Gregory McIsaac
Senior Research Specialist
Agricultural Engineering
University of Illinois
1304 West Pennsylvania Avenue
Urbana, Illinois  61801
217-333-9411
217-244-0323
[email-masked]
//////////////////////////

"To these elementary laws [of nature] there leads no logical path,
but only intuition, supported by being sympathetically in touch with
experience"

    -- Albert Einstein